<template>
  <div class="white-block">
    <div class="padding">
      <div class="row">
      <div style="height: 100vh">
        <div class="note-error-page">
          <h2>Данная страница не была найдена</h2>
        </div>
      </div>
    </div>
    </div>
  </div>
</template>

<script>
	export default {
		name: 'social-network',
    created () {
          console.log('@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@', this.$route)
          if (window.opener && this.$route.query.connect) {
            window.opener.postMessage(this.$route.query, '*');
            window.close();
          }
        }
	}
</script>

<style scoped>
  .note-error-page {
    position: absolute;
    left: 420px;
    font-size: 32px;
    padding-top: 40px;
  }
  @media (max-width: 1300px) {
    .note-error-page {
      text-align: center;
      position: relative;
      left: 0;
    }
  }
</style>
